<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE struts-config PUBLIC "-//Apache Software Foundation//DTD Struts Configuration 1.1//EN" "http://jakarta.apache.org/struts/dtds/struts-config_1_1.dtd">
<struts-config>
  <form-beans>
    <form-bean name="booksActionForm" type="booksshop.BooksActionForm" />
  </form-beans>
  <action-mappings>
    <action parameter="/AddBook.jsp" path="/addbook" type="org.apache.struts.actions.ForwardAction" />
    <action parameter="/DeleteBook.jsp" path="/deletebook" type="org.apache.struts.actions.ForwardAction" />

    <action input="/AddBook.jsp" name="booksActionForm" path="/booksAction" scope="session" type="booksshop.BooksAction">
      <forward name="addsuccess" path="/AddSuccess.jsp" />
      <forward name="deletesuccess" path="/DeleteSuccess.jsp" />
     </action>
  </action-mappings>
</struts-config>
